salut :
j'ai un document anglophone pour installer un serveur HTML pour JD edwards dans ce document il parle d'un fichier "iwosb.erp-adapters.win32.exe" mais je n'ai rien trouvé sur le net, pouvez vous m'aider au moin sur une piste
Code :
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
Installing Application Adapters 10g Release 3 (10.3.1.0)
Application Adapters can be installed with the following:
  • Oracle WebLogic Server 10g Release 3 (10.3.1.0)
  • Oracle Service Bus 10g Release 3 (10.3.1.0)
To install Application Adapters, perform the following steps: 1. Install Java Development Kit (JDK) version 1.6 on the machine, since it is a prerequisite. Application Adapters are certified with JDK version 1.6. 2. Ensure that the JDK is added to your system PATH or on one of the pre-defined paths. If you have multiple JDK versions other than 1.6 installed on your system, ensure that JDK 1.6 is listed first in your system PATH. The installation program should install the adapters only with JDK 1.6. The adapters should not be installed with any other JDK version. 3. Navigate to the location on your system where the installation executable file is located. On Windows: iwosb.erp-adapters.win32.exe 4. Double-click this file to start the Application Adapters for Oracle WebLogic Server installation program. The installation program uses the JDK version that is available in your system PATH or on one of the pre-defined paths.